Author Message

evilishan

Rank 3
evilishan
Joined
10 Apr 2011
Posts
1195
Location
Sydney Australia
PostedNov 25, 2012 6:46 am

*NEW* Linux settings

Due to changes in the game or w/e
Incase no one has noticed, the game now runs fine under the 1.4.1 version of W.I.N.E in WindowsXp compatability mode. Just tested it.

Previous version & iterations such as 1.2rc5 come up with an 'Error' as the version number and you are unable to get into the server. Atleast it does for me.

Just saying and enjoy GF regardless of your OS!

Display posts from previous:   Sort by: